Subject: Re: [lojban] RE: literalism

From: "michael helsem" <[email-masked]>
Date: Wed, 25 Oct 2000 22:33:38 GMT

>From: [email-masked]
li'o
>But
>why exactly is being English like so bad, more relevant even than
>just being bad elsewise?

only that most of the ill-formed lujvo are so because of english models, & 
therefore it is more precise to describe them as such.

li'o
>(why just worry about non-europeans?).

a lot of metaphors are common to european languages, is all. but
if someone started coining lojban expressions based on chinese
or japanese metaphors, for example (once i used "with tea" which
is vaguely favorable in connotation) there would be the same problem
(except they would be much more obviously "obscure"--).

li'o
>Assuming ^emergent order^ is a new concept,

there used to be a belief in something called "spontaneous
generation" but i wouldn't call it anything like as clear a
concept...

>The experience of learning to ride a bike is just an experience; what
>does that have to do with concepts --

we are able to use "learning to ride a bicycle" in discourse as
if it were a distinct concept (we can compare it with learning
to use a computer, or with other benchmarks of child development)
even though it is largely a nonverbal experience.

li'o
>I don't know enough about "wuy" (including which of the several >possible 
>ways to pronounce it)

rhymes with "phooey"

>to comment: is it a description or an expression of an attitude?

description of an attitude. what i meant to include was a statement
that the bumper sticker "question authority" is equivalent to
"fight wuy".

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.